CVE-ID

CVE-2001-0772

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Buffer overflows and other vulnerabilities in multiple Common Desktop Environment (CDE) modules in HP-UX 10.10 through 11.11 allow attackers to cause a denial of service and possibly gain additional privileges.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20011012 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Modified (20090302)
Votes (Legacy)
ACCEPT(4) Baker, Cole, Foat, Frech
NOOP(2) Armstrong, Wall
REVIEWING(1) Christey
Comments (Legacy)
 Christey> There is some overlap between CVE-2001-0551 and CVE-2001-0772.
   CVE-2001-0551 describes a specific vulnerability in
   dtprintinfo.  HP acknowledges CVE-2001-0551 by stating
   that the problem is fixed in HP:HPSBUX0105-151, which
   is CVE-2001-0772.  But CVE-2001-0772 is a vague advisory
   that identifies other vulnerabilities (and vulnerability
   types) besides CVE-2001-0551.  Perhaps CVE-2001-0772 should
   be RECAST to "remove" the reference to dtprintinfo and
   leave the other vague descriptions.  CVE-2001-0772 and
   CVE-2001-0551 are very good examples of the problems that
   CVE faces in being consistent with respect to the level of
   abstraction, as documented in the CD:SF-CODEBASE, CD:SF-LOC,
   and CD:VAGUE content decisions.

Proposed (Legacy)
20011012
This is an entry on the CVE list, which standardizes names for security problems.